import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartStackedBarOn.js";
import createIcon from "../create-icon";
var LightChartStackedBarOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartStackedBarOn);

